import Request from '../common/request.js';
let request = new Request().http
 
 
 
 export function callback(data) {
 	 return request('/baidu/callback',data,'GET');
 }
 export function getTemplate(no) {
 	 return request('/baidu/getTemplate',{no},'GET');
 }